.loader-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f2f2f2;
  z-index: 9999;
  flex-direction: column;
  overflow: hidden;
}

.loader {
  -webkit-animation: spinAround 500ms infinite linear;
  animation: spinAround 500ms infinite linear;
  border: 3px solid #004186;
  border-radius: 50%;
  border-right-color: transparent;
  border-top-color: transparent;
  display: block;
  height: 56px;
  width: 56px;
}

.loader-text {
  color: #004186;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}

@media (min-width: 992px) {
  .loader-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 24px;
  }
}

@-webkit-keyframes spinAround {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes spinAround {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
